.modal-popup {
    pointer-events: none;
    touch-action: none;
}
.popup-pdp-video.modal-popup._show .modal-inner-wrap {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: auto;
    top:50%;
    width: 80%;
}
.product-info-pdp-image .play-button,
.product-info-pdp-image .play-button:before,
.product-info-pdp-image .play-button:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.product-info-pdp-image .play-button:after {
    content: '';
    display: block;
    width: 145px;
    height: 145px;
    border: 7px solid white;
    border-radius: 200px;
    box-sizing: border-box;
    box-shadow: inset 0 0 15px 5px #5d5d5d, 0 0 15px 5px #5d5d5d;
}
.product-info-pdp-image .play-button:before {
    content: '';
    width: 0;
    height: 0;
    border-top: 35px solid transparent;
    border-left: 50px solid white;
    border-bottom: 35px solid transparent;
    left: 15px;
}
.product-info-pdp-image .play-button {
    width: 150px;
    height: 150px;
    cursor: pointer;
}
.product-info-pdp-image .pdp-image {
    position: relative;
}
.popup-pdp-video .modal-header {
    display: none;
}
.popup-pdp-video .modal-content {
    padding: 0;
}
#popup-pdp-video-content {
    position: relative;
    padding-bottom: 56%;
    overflow: hidden;
}
#popup-pdp-video-content iframe {
    position: absolute;
    height: 100%;
    width: 100%;
}
